<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.remote.projectui">
    <module_version install_time="1416340315771" last="true" origin="installer" specification_version="1.12.4.1">
        <file crc="3066926397" name="config/Modules/org-netbeans-modules-cnd-remote-projectui.xml"/>
        <file crc="1517325740" name="modules/locale/org-netbeans-modules-cnd-remote-projectui_ja.jar"/>
        <file crc="1858097305" name="modules/locale/org-netbeans-modules-cnd-remote-projectui_pt_BR.jar"/>
        <file crc="388417202" name="modules/locale/org-netbeans-modules-cnd-remote-projectui_ru.jar"/>
        <file crc="2522686907" name="modules/locale/org-netbeans-modules-cnd-remote-projectui_zh_CN.jar"/>
        <file crc="1122548433" name="modules/org-netbeans-modules-cnd-remote-projectui.jar"/>
    </module_version>
</module>
